/* CSS Document */

html, body {
	 height:100%;
}

body {
	
	background:url(images/body-bg.gif) center top #37271c fixed;
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:75%; 
	line-height:1.125em; 
	color:#bca695;	
}

input, select, textarea { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

/*==================txt, links, lines, titles====================*/
a {
	color:#FF0000;
	outline:none;
}

a:hover{
	text-decoration:none;
}

h1 { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:60px; 
	line-height:1em; color:#c30000; 
	text-transform:uppercase; 
	font-weight:normal; 
	letter-spacing:-2px;
}

h1 a { 
	color:#c30000; 
	text-decoration:none;
}

h2 { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#c30000; 
	font-size:30px; 
	line-height:1em; 
	font-weight:normal; 
	margin-bottom:12px; 
	letter-spacing:-1px;
}

h3 { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#c30000; font-size:25px; 
	line-height:1em; 
	font-weight:normal; 
	margin-bottom:16px;
}

h4 { 
	font-size:.91em;
}

h5 { 
	font-size:1.33em; 
	color:#c30000; 
	padding-top:10px; 
	margin-bottom:26px;
}

h6 { 
	font-size:1em; 
	color:#e7e7e7;
}

.button { 
	text-align:center; 
	font-size:.91em;
}

.button span { 
	display:inline-block; 
	background:url(images/button-side.gif) no-repeat left top; 
	padding-left:1px;
}

.button span span { 
	background:url(images/button-side.gif) no-repeat right top; 
	padding-right:1px; 
	padding-left:0;
}

.button span span a { 
	display:inline-block; 
	background:url(images/button-bg.gif) left top repeat-x; 
	padding:0 0 3px 0; 
	color:#d5c6bb; 
	width:152px; 
	text-decoration:none; 
	text-transform:uppercase; 
	font-weight:bold;
}

.button span span a:hover { 
	text-decoration:underline;
}

.welcome_img{
	height:200px; 
	width:250px; 
	border:4px #FFFFFF solid; 
	margin-right:10px; 
	margin-bottom:10px
}

#header{
	width:950px; 
	margin: 0px auto;
}

#header .logo {
	float:left;
	padding: 5px 0px 0px 0px;
}

#header .phones {
	float:right; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px;
	line-height:1em; 
	color:#FFFFFF; padding:43px 48px 0 0; 
	letter-spacing:-1px;
}

#nav_slides{
	border: 3px #FFFFFF solid;
	width: 950px;
	height: 307px;
}

#header .prim_nav { 
	width:950px;
}

#header .prim_nav li { 
	display:inline;
}

#header .prim_nav li a { 
	display:block; 
	float:left; 
	width:156px; 
	height:55px; 
	line-height:52px; 
	font-size:16px; 
	text-transform:uppercase; 
	font-weight:bold; 
	color:#fff; 
	text-decoration:none; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	text-align:center; 
	margin-right:2px; 
	background:url(images/nav-bg1.png) no-repeat left top;
}

#header .prim_nav li a:hover { 
	background:url(images/nav-bg2.png) no-repeat left top;
}

#header .prim_nav li a.current { 
	background:url(images/nav-bg2.png) no-repeat left top;
}

#content {
	width:956px; 
	margin: 0px auto; 
	background:url(images/content-bg.png) left top; 
	min-height:500px;	
}

#reservation-form{
	float:left;
	padding:10px 30px 30px 28px;
	background:#1d110b;
	margin:5px 0px 5px 35px;
}

#reservation-form { font-size:.91em; font-weight:bold;}
#reservation-form fieldset { padding-left:10px; }
#reservation-form .field { display:block; height:40px; margin-bottom:2px;} 
#reservation-form label { display:block; padding-bottom:4px;}
#reservation-form input[type='text'] {text-align:center; border:1px solid #5d3825; background:#1d110b; color:#bca695; width:140px;}
#reservation-form input[type='submit'] {border:1px solid #5d3825; background:#FF0000; color:#FFF; font-weight:bold; margin-top: 5px; width:130px;}
#reservation-form input[type ='submit']:hover {border:1px solid #5d3825; background:#FF0000; color:#999999; cursor:pointer;}

#reservation-form .button { font-size:1em;}

#content .main_content{
	float:left;
	padding:12px 0px 20px 50px;
	width:620px;
}

.img-indent { margin:0 10px 0 0px; float:left; border: 2px #FFFFFF solid;}
.img-indent.alt { margin-right:25px;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}
.clear{
	clear:both;	
}

.location_details{
	width:100%;
	margin:10px 0px 0px 0px;
}

#content .gallery { 
	margin: -10px auto 0px; 
	width:100%; 
}
#content .gallery ul {
	margin-top:10px;	
}
#content .gallery ul li {
 	float:left; 
	padding:5px 0 14px 0; 
	background:none; 
	margin:0px 16px 0px 0px;
	display:block;
}

#content .gallery ul li img{
	border:none;	
}

#right_side{
	float:left;
	padding:10px 0px 0px 28px;
	background:#1d110b;
	width:180px; 
	margin:5px 0px 5px 35px;
	font-size:1em;	
}

#right_side ul {
	margin-top:10px;
	display:inline;	
	
}
#right_side ul li {
 	float:left; 
	padding:5px 2px 14px 0px; 
	background:none; 
	margin:6px 9px 0 0;
	width:100%;
	display:block;
}

#right_side ul li img{
	border:none;
	float:left;
	margin-right:5px;	
}

/**
	design for the right slide of the restaurant page
**/


#menu_slide {
	float:left;
	padding:5px 0px 0px 28px;
	background:#1d110b;
	width:180px; 
	margin:5px 0px 5px 35px;
	font-size:1em;	
}

/**
	slider contents
**/
.list1 { font-size:.91em;}
.list1 dt { font-weight:bold; color:#e3dad2; margin-bottom:5px; padding:0 0 0 2px; margin-left:7px}
.list1 dd { border-bottom:1px solid #57473c; padding:0px 0px 7px 0px; margin-bottom:4px; line-height:1.45em; margin-left:7px}
.list1 span { float:right;}
.list1 dd.alt { border-bottom:none;}
.list1 dd.last { font-weight:bold; color:#c30000; border-bottom:none;}


/**
	The reservations form
**/
#content .resevation_form2 fieldset{margin:0 0 1em 0;padding:0;float:left;clear:left;border:none 1px #FFFFFF solid ;font-size:1.1em;}
#content .resevation_form2 legend {margin-left: 2em;text-align:center;color:#FFFFFF;font-weight: bold;}
#content .resevation_form2 fieldset label {float: left;width: 15em;margin-right: 1em;text-align: right;}
#content .resevation_form2 fieldset ul {padding: 1em 5em 0 0em;list-style: none;}
#content .resevation_form2 fieldset ul input[type = 'text']{width:250px; border:1px solid #5d3825; background:#1d110b; color:#bca695;}
#content .resevation_form2 fieldset ul input[type = 'password']{width:250px; border:1px solid #5d3825; background:#1d110b; color:#bca695;}



/* The fields */

fieldset{
	-moz-border-radius: 7px;
 	-webkit-border-radius: 7px;    
  	border-radius: 7px;
  	-moz-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  	-webkit-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  	box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
}

input, textarea {
  padding: .3em;
  margin-bottom:2px;  
  font-family: "Georgia", serif;
  font-size: 1em;
  border: 1px solid #aaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;    
  border-radius: 5px;
  -moz-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  -webkit-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
}

textarea {
  height: 13em;
  line-height: 1.5em;
  resize: none;
}
#content .resevation_form2 fieldset ul textarea{width:300px;}
#content .resevation_form2 fieldset li {padding-bottom: 1em;}
#content .resevation_form2 fieldset.submit {float: right;width: auto;border: 0 none #FFF;margin:3px 80px 1em 0px;} 
#content .resevation_form2 fieldset.submit input[type = 'submit'] {border:1px solid #5d3825; background:#FF0000; color:#FFF; font-weight:bold}
#content .resevation_form2 fieldset.submit input[type = 'submit']:hover {border:1px solid #5d3825; background:#FF0000; color:#999999; cursor:pointer;} 

#content .resevation_form2 fieldset.submit input[type = 'button'] {border:1px solid #5d3825; background:#FF0000; color:#FFF; font-weight:bold}
#content .resevation_form2 fieldset.submit input[type = 'button']:hover {border:1px solid #5d3825; background:#FF0000; color:#999999; cursor:pointer;} 

#content .img-list li { width:100%; overflow:hidden; background:none; padding:0 0 18px 0;font-size:.91em;}
#content .img-list li img { float:left; margin:6px 9px 0 0;}

/**
	link buttons
**/
.button1 { text-align:center; font-size:.91em;}
.button1 span { display:inline-block; background:url(images/button-side.gif) no-repeat left top; padding-left:1px;}
.button1 span span { background:url(images/button-side.gif) no-repeat right top; padding-right:1px; padding-left:0;}
.button1 span span a { display:inline-block; background:url(images/button-bg.gif) left top repeat-x; padding:0 20px 3px 20px; color:#d5c6bb; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.button1 span span a:hover { text-decoration:underline;}

#footer { font-family:Arial, Helvetica, sans-serif; padding:28px 40px 35px 40px;}
#footer a { color:#e3dad2; text-decoration:none;}
#footer .nav { text-align:center; padding-bottom:25px;}
#footer .nav li { display:inline;}
#footer .nav li a { padding:0 48px 0 45px; color:#e3dad2;}


/* Style for the contact form and status messages */

#contactForm, .statusMessage {
  color: #666;
  background-color: #37271c;
  background: -webkit-gradient( linear, left bottom, left top, color-stop(0,#37271c), color-stop(1, #37271c) );
  background: -moz-linear-gradient( center bottom, #37271c 0%, #37271c 100% );  
  border: 1px solid #aaa;
  -moz-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  opacity: .95;
}


/* The form dimensions */

#contactForm {
  width: 40em;
  height: 38em;
  padding: 0 1.5em 1.5em 1.5em;
  margin: 0 auto;
}


/* Position the form in the middle of the window (if JavaScript is enabled) */

#contactForm.positioned {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
}

/* Display correctly filled-in fields with a green background */

input:valid, textarea:valid {
  background: #dfd;
}

/* Dimensions and position of the status messages */

.statusMessage {
  display: none;
  margin: auto;
  width: 30em;
  height: 2em;
  padding: 1.5em;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.statusMessage p {
  text-align: center;
  margin: 0;
  padding: 0;
}

/* The header at the top of the form */

#contactForm h2 {
  font-size: 2em;
  font-style: italic;
  letter-spacing: .05em;
  margin: 0 0 1em -.75em;
  padding: 1em;
  width: 19.5em;  
  color: #aeb6aa;
  background: #37271c url('images/stamp.jpg') no-repeat 16em 0em;/**-3em; **/
  border-bottom: 1px solid #aaa;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;  
  border-radius: 10px 10px 0 0;
}

#contactForm h3 {
  font-size: 2em;
  font-style: italic;
  letter-spacing: .05em;
  margin: 0 0 1em -.75em;
  padding: 1em;
  width: 19.5em;  
  color: #aeb6aa;
  border-bottom: 1px solid #aaa;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;  
  border-radius: 10px 10px 0 0;
}

/* Give form elements consistent margin, padding and line height */

#contactForm ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#contactForm ul li {
  margin: .9em 0 0 0;
  padding: 0;
}

#contactForm input, #contactForm label {
  line-height: 1em;
}

/* The field labels */

#contactForm label {
  display: block;
  float: left;
  clear: left;
  text-align: right;
  width: 28%;
  padding: .4em 0 0 0;
  margin: .15em .5em 0 0;
  font-weight: bold;
}


/* The fields */

#contactForm input, #contactForm textarea {
  display: block;
  margin: 0;
  padding: .4em;
  width: 67%;
  font-family: "Georgia", serif;
  font-size: 1em;
  border: 1px solid #aaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;    
  border-radius: 5px;
  -moz-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  -webkit-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  background: #fff;
}

#contactForm textarea {
  height: 13em;
  line-height: 1.5em;
  resize: none;
}


/* Place a border around focused fields, and hide the inner shadow */

#contactForm *:focus {
  border: 1px solid #66f;
  outline: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

/* The Send and Cancel buttons */

#contactForm input[type="submit"], #contactForm input[type="button"] {
  float: right;
  margin: 2em 1em 0 1em;
  width: 10em;
  padding: .5em;
  border: 1px solid #666;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;  
  border-radius: 10px;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  color: #fff;
  background: #0a0;
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  opacity: .7;
  -webkit-appearance: none;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

#contactForm input[type="submit"]:hover,
#contactForm input[type="submit"]:active,
#contactForm input[type="button"]:hover,
#contactForm input[type="button"]:active {
  cursor: pointer;
  opacity: 1;
}

#contactForm input[type="submit"]:active, #contactForm input[type="button"]:active {
  color: #333;
  background: #eee;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
}

#contactForm input[type="button"] {
  background: #f33;
}

#content .secondary_nav li {border-bottom:#FFF solid 1px;font-size:1.2em;list-style:none; }
#content .secondary_nav li a{text-decoration:none;display:block;padding: 10px 0px 10px 0px;}
#content .secondary_nav li  .current a{background:#996600;color:#FFFFFF;}
#content .secondary_nav li a:hover{background:#996600;color:#FFFFFF;}
/**/

/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 9pt;
	width: 100%;
	text-align: left;
}
table.tablesorter caption {
	color: #003366;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: center;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color:#804040;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
    color:#fff;
}
table.tablesorter thead tr .header {
	background-image:url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color:#800000;
}


.txt2 { color:#c30000; font-size:1.2em; text-transform:uppercase;}
